<div id="cam-form" >
	<div class="cam-block blue">
		<form id="cam-form" action="">
			<input type="hidden" value="<?= $this->escort->id; ?>" name="escort_id">
			<div class="cam-booking-title">
				<div>
					<img class="cam-icon" width="50" src="<?= _st('cam.png') ?>" alt="|" />
				</div>
				<div class="">
					<p class="cam-booking-text "><?= __('cam_booking_title') ?></p>
				</div>
				<p class=" cam-earnings-block"></p>
				<input type="checkbox"   name="status" id="toggle" class="toggle toggle-value" <?= ( $this->cam_booking['status'] == 1 ? 'checked' : '' )  ?>>
				<label class="toggle-cam-btn" for="toggle"></label>
			</div>

			<div class="cam-block-body <?= ( $this->cam_booking['status'] == 1 ? '' : 'none' )  ?>">
				<p class="cam-block-body-title cam-booking-text"><?= __('cam_booking_desc') ?></p>
				<div class="cam-prices">
					<p class="cam-booking-text prices-text"><?= __('prices') ?></p>
					<div class="cam-price-left">
						<label class="cam-booking-text" for="price-30"><?= __('30_min') ?></label>
						<select id="price-30" name="30min" class="cam-custom">
						<? foreach($this->cam_booking_price_15 as $key => $val ): ?>
							<option <?= $this->cam_booking['price_30'] == $val ? 'selected' : '' ?> class="pair<?= $key ?>"  value="<?= $val ?>"><?= $val ?></option>
						<? endforeach; ?>
						</select>
						<span class="cam-booking-text cam-currency">EUR</span>
						<span class="cam-booking-text"> = <span id="price30tks"><?= (isset($this->cam_booking['price_30']) ? $this->cam_booking['price_30'] * 10 :$this->cam_booking_price_15[0] * 10)  ?></span> tks</span>
					</div>
					<div class="cam-price-right">
					<label class="cam-booking-text" for="price-60"><?= __('60_min') ?></label>
					<select id="price-60" name="60min" class="cam-custom">
						<? foreach($this->cam_booking_price_30 as $key => $val ): ?>
							<option <?= $this->cam_booking['price_60'] == $val ? 'selected' : '' ?> class="pair<?= $key ?>"  value="<?= $val ?>"><?= $val ?></option>
						<? endforeach; ?>
					</select>
					<span class="cam-booking-text cam-currency">EUR</span>
					<span class="cam-booking-text"> = <span id="price60tks"><?= (isset($this->cam_booking['price_60']) ? $this->cam_booking['price_60'] * 10 : $this->cam_booking_price_30[0] * 10)  ?></span> tks</span>
					</div>
				</div>
				<div class="cam-booking-text">
					<?= __('cam_client_contact') ?>
				</div>

				<div class="contact-options-block">
					<div class="cam-contact-option">
						<? foreach(Model_CamBooking::$contact_options as $key => $val): ?>
						<p>
							<input class="cam-contact-option" type="radio" id="option-<?= $key ?>" name="contact_option" value="<?= $key ?>" <?= ( (isset($this->cam_booking['contact_option']) && $this->cam_booking['contact_option'] == $key) || $key == 1 ? 'checked' : '' )  ?>>
							<label for="option-<?= $key ?>"><?= __($val); ?></label>
						</p>
						<? endforeach; ?>
					</div>
				</div>

				<button type="button" class="cam-booking-btn "><?= __('save') ?></button>
				<p class="cam-booking-text cam-important-info"><?= __('how_cam_video_title') ?></p>
				<p class="cam-booking-text cam-important-info"><?= __('how_cam_video_content') ?></p>
				<p id="cam-status" class="cam-status"></p>
			</div>
		</form>

		<div class="cam-overlay is-loading none">
			<div class="overlay-inner"></div>
		</div>
	</div>
</div>